### Method

# Gdk Cursorget_name

#### Declaration [src]

    const char*
    gdk_cursor_get_name (
      GdkCursor* cursor
    )

#### Description [src]

Returns the name of the cursor.

If the cursor is not a named cursor, `NULL` will be returned.

Gets property | `Gdk.Cursor:name`

#### Return value

Type: `const char*`

The name of the cursor or `NULL` if it is not a named cursor.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.